@charset "utf-8";
@font-face {
	font-family:bg;
	src:url('../font/NanumBarunGothic.eot');
	src:local(※), url('../font/NanumBarunGothic.woff') format('woff');
}
@font-face {
	font-family:notol;
	src:url('../font/notokr-light.eot');
	src:local(※), url('../font/notokr-light.woff') format('woff');
}
@font-face {
	font-family:notom;
	src:url('../font/notokr-medium.eot');
	src:local(※), url('../font/notokr-medium.woff') format('woff');
}
@font-face {
	font-family:notod;
	src:url('../font/notokr-demilight.eot');
	src:local(※), url('../font/notokr-demilight.woff') format('woff');
}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,select,button,
ul,li,fieldset,form,label,legend,caption,tbody,tfoot,thead,tr,textarea {margin:0;padding:0;}
fieldset,img {border:0 none}
dl,ul,ol,menu,li {list-style:none}
blockquote,q {quotes:none;}
blockquote:before,blockquote:after,q:before,q:after {content:"";content:none;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;margin:0;padding:0;}
img {-ms-interpolation-mode:bicubic !important;}
a,input,select,textarea,button,img {vertical-align:middle;font-family:inherit;}
input {margin:0;padding:0;}
table {table-layout:fixed;}
table,th,td {margin:0;padding:0;border-spacing:0;border-collapse:collapse;}
address,caption,cite,code,dfn,em,var {font-style:normal;font-weight:normal;}
legend,caption {height:0;text-indent:-9999px;overflow:hidden;font-size:0;}
input,button {border-radius:0;}
button,input[type="button"],input[type="submit"] {-webkit-appearance:none;}
select {border-radius:0;}

html {overflow-y:scroll;font-size:12px;}
body {
	/* font-family:나눔고딕,nanumgothic,ng,'맑은 고딕','Malgun Gothic',sans-serif; */
	font-family:나눔바른고딕,nanumbarungothic,bg,'맑은 고딕','Malgun Gothic',sans-serif;
	color:#666;
	font-size:12px;
	-webkit-text-size-adjust:none;
}
a {text-decoration:none;color:#666;}
a:hover {text-decoration:none;}

.clear {clear:both;display:block;float:none;font-size:0 !important;height:0;line-height:0 !important;margin:0 !important;overflow:hidden;padding:0 !important;width:100%;}
.clearfix {*zoom:1;*overflow:hidden;}
.clearfix:after {content:"";display:block;clear:both;font-size:0;}
.hide {position:absolute;left:-99999px;top:-99999px;z-index:-1;}
.fl {float:left;}
.fr {float:right;}

.mt0 {margin-top:0 !important;}
.mt2 {margin-top:2px !important;}
.mt3 {margin-top:3px !important;}
.mt5 {margin-top:5px !important;}
.mt9 {margin-top:9px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt35 {margin-top:35px !important;}
.mt40 {margin-top:40px !important;}
.mt45 {margin-top:45px !important;}
.mt50 {margin-top:50px !important;}
.mt60 {margin-top:60px !important;}
.mt65 {margin-top:65px !important;}
.mt70 {margin-top:70px !important;}
.mt75 {margin-top:75px !important;}
.mt80 {margin-top:80px !important;}
.mt90 {margin-top:90px !important;}
.mt100 {margin-top:100px !important;}

.ml0 {margin-left:0 !important;}
.ml5 {margin-left:5px !important;}
.ml7 {margin-left:7px !important;}
.ml10 {margin-left:10px !important;}
.ml15 {margin-left:15px !important;}
.ml20 {margin-left:20px !important;}
.ml25 {margin-left:25px !important;}
.ml30 {margin-left:30px !important;}
.ml35 {margin-left:35px !important;}
.ml40 {margin-left:40px !important;}
.ml45 {margin-left:45px !important;}
.ml50 {margin-left:50px !important;}
.ml70 {margin-left:70px !important;}
.ml75 {margin-left:75px !important;}
.ml100 {margin-left:100px !important;}
.ml355 {margin-left:355px !important;}
.ml360 {margin-left:360px !important;}

.mr0 {margin-right:0 !important;}
.mr5 {margin-right:5px !important;}
.mr7 {margin-right:7px !important;}
.mr10 {margin-right:10px !important;}
.mr15 {margin-right:15px !important;}
.mr20 {margin-right:20px !important;}
.mr25 {margin-right:25px !important;}
.mr30 {margin-right:30px !important;}
.mr35 {margin-right:35px !important;}
.mr40 {margin-right:40px !important;}
.mr45 {margin-right:45px !important;}
.mr50 {margin-right:50px !important;}

.mb0 {margin-bottom:0 !important;}
.mb5 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}
.mb40 {margin-bottom:40px !important;}
.mb45 {margin-bottom:45px !important;}
.mb50 {margin-bottom:50px !important;}
.mb55 {margin-bottom:55px !important;}
.mb60 {margin-bottom:60px !important;}
.mb65 {margin-bottom:65px !important;}
.mb70 {margin-bottom:70px !important;}

.pt0 {padding-top:0 !important;}
.pt5 {padding-top:5px !important;}
.pt9 {padding-top:9px !important;}
.pt10 {padding-top:10px !important;}
.pt15 {padding-top:15px !important;}
.pt20 {padding-top:20px !important;}
.pt25 {padding-top:25px !important;}
.pt30 {padding-top:30px !important;}
.pt35 {padding-top:35px !important;}
.pt40 {padding-top:40px !important;}
.pt45 {padding-top:45px !important;}
.pt50 {padding-top:50px !important;}
.pt60 {padding-top:60px !important;}
.pt65 {padding-top:65px !important;}
.pt70 {padding-top:70px !important;}
.pt75 {padding-top:75px !important;}
.pt80 {padding-top:80px !important;}
.pt85 {padding-top:85px !important;}
.pt90 {padding-top:90px !important;}
.pt100 {padding-top:100px !important;}

.pl0 {padding-left:0 !important;}
.pl5 {padding-left:5px !important;}
.pl7 {padding-left:7px !important;}
.pl10 {padding-left:10px !important;}
.pl15 {padding-left:15px !important;}
.pl20 {padding-left:20px !important;}
.pl25 {padding-left:25px !important;}
.pl30 {padding-left:30px !important;}
.pl35 {padding-left:35px !important;}
.pl40 {padding-left:40px !important;}
.pl45 {padding-left:45px !important;}
.pl50 {padding-left:50px !important;}
.pl70 {padding-left:70px !important;}
.pl75 {padding-left:75px !important;}
.pl100 {padding-left:100px !important;}
.pl355 {padding-left:355px !important;}
.pl360 {padding-left:360px !important;}

.pr0 {padding-right:0 !important;}
.pr5 {padding-right:5px !important;}
.pr7 {padding-right:7px !important;}
.pr10 {padding-right:10px !important;}
.pr15 {padding-right:15px !important;}
.pr20 {padding-right:20px !important;}
.pr25 {padding-right:25px !important;}
.pr30 {padding-right:30px !important;}
.pr35 {padding-right:35px !important;}
.pr40 {padding-right:40px !important;}
.pr45 {padding-right:45px !important;}
.pr50 {padding-right:50px !important;}

.pb0 {padding-bottom:0 !important;}
.pb5 {padding-bottom:5px !important;}
.pb10 {padding-bottom:10px !important;}
.pb15 {padding-bottom:15px !important;}
.pb20 {padding-bottom:20px !important;}
.pb25 {padding-bottom:25px !important;}
.pb30 {padding-bottom:30px !important;}
.pb35 {padding-bottom:35px !important;}
.pb40 {padding-bottom:40px !important;}
.pb45 {padding-bottom:45px !important;}
.pb50 {padding-bottom:50px !important;}
.pb70 {padding-bottom:70px !important;}

.lh24 {line-height:24px !important;}
.lh22 {line-height:22px !important;}
.lh20 {line-height:20px !important;}
.lh18 {line-height:18px !important;}
.lh16 {line-height:16px !important;}
.lh14 {line-height:14px !important;}
.lh12 {line-height:12px !important;}
.lh10 {line-height:10px !important;}

.fs40 {font-size:40px !important;}
.fs30 {font-size:30px !important;}
.fs24 {font-size:24px !important;}
.fs20 {font-size:20px !important;}
.fs18 {font-size:18px !important;}
.fs16 {font-size:16px !important;}
.fs15 {font-size:15px !important;}
.fs14 {font-size:14px !important;}
.fs13 {font-size:13px !important;}
.fs12 {font-size:12px !important;}
.fs11 {font-size:11px !important;}
.fs10 {font-size:10px !important;}

.fwn {font-weight:normal !important;}
.fwb {font-weight:600 !important;}

.c999 {color:#999 !important;}
.c777 {color:#777 !important;}
.c666 {color:#666 !important;}
.c333 {color:#333 !important;}
.c444 {color:#444 !important;}
.c000 {color:#000 !important;}

.red {color:#eb3b4b;}
.blue {color:#0c64b0;}
.orange {color:#fc7f04;}

.tac {text-align:center !important;}
.tar {text-align:right !important;}
.tal {text-align:left !important;}
.ls1 {letter-spacing:-0.1e,;word-spacing:-0.1em;}
.ls5 {letter-spacing:-0.05em;word-spacing:-0.05em;}
.ls75 {letter-spacing:-0.075em;word-spacing:-0.075em;}
.ls25 {letter-spacing:-0.025em;word-spacing:-0.025em;}

.disb {display:block !important;}
.disi {display:inline !important;}
.disn {display:none !important;}
/* BASIC */





/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image,.fancybox-wrap iframe, .fancybox-wrap object,
.fancybox-nav, .fancybox-nav span, .fancybox-tmp {
	border:0;
	margin:0;
	outline:none;
	padding:0;
	vertical-align:top;
}
.fancybox-wrap {left:0;position:absolute;top:0;z-index:8020;}
.fancybox-skin {
	background:#f9f9f9;
	border-radius:4px;
	color:#444;
	moz-border-radius:4px;
	position:relative;
	text-shadow:none;
	webkit-border-radius:4px;
}
.fancybox-opened {z-index:8030;}
.fancybox-opened .fancybox-skin {
	box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);
	moz-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);
	webkit-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {position:relative;}
.fancybox-inner {overflow:hidden;}
.fancybox-type-iframe .fancybox-inner {webkit-overflow-scrolling:touch;}
.fancybox-error {
	color:#444;
	font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin:0;
	padding:15px;
	white-space:nowrap;
}
.fancybox-image, .fancybox-iframe {display:block;height:100%;width:100%;}
.fancybox-image {max-height:100%;max-width:100%;}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {background-image:url('../images/fancybox_sprite.png');}
#fancybox-loading {
	background-position:0 -108px;
	cursor:pointer;
	left:50%;
	margin-left:-22px;
	margin-top:-22px;
	opacity:0.8;
	position:fixed;
	top:50%;
	z-index:8060;
}
#fancybox-loading div {background:url('../images/fancybox_loading.gif') center center no-repeat;height:44px;width:44px;}
.fancybox-close {
	cursor:pointer;
	height:36px;
	position:absolute;
	right:-18px;
	top:-18px;
	width:36px;
	z-index:8040;
}
.fancybox-nav {
	background:transparent url('../images/blank.gif');
	cursor:pointer;
	height:100%;
	position:absolute;
	text-decoration:none;
	top:0;
	webkit-tap-highlight-color:rgba(0,0,0,0);
	width:40%;
	z-index:8040;
}
.fancybox-prev {left:0;}
.fancybox-next {right:0;}
.fancybox-nav span {
	cursor:pointer;
	height:34px;
	margin-top:-18px;
	position:absolute;
	top:50%;
	visibility:hidden;
	width:36px;
	z-index:8040;
}
.fancybox-prev span {background-position:0 -36px;left:10px;}
.fancybox-next span {background-position:0 -72px;right:10px;}
.fancybox-nav:hover span {visibility:visible;}
.fancybox-tmp {
	left:-99999px;
	max-height:99999px;
	max-width:99999px;
	overflow:visible !important;
	position:absolute;
	top:-99999px;
	visibility:hidden;
}
.fancybox-lock {overflow:hidden !important;width:auto;}
.fancybox-lock body {overflow:hidden !important;}
.fancybox-lock-test {overflow-y:hidden !important;}
.fancybox-overlay {
	background:url('../images/fancybox_overlay.png');
	display:none;
	left:0;
	overflow:hidden;
	position:absolute;
	top:0;
	z-index:8010;
}
.fancybox-overlay-fixed {bottom:0;position:fixed;right:0;}
.fancybox-lock .fancybox-overlay {overflow:auto;overflow-y:scroll;}
.fancybox-title {
	font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position:relative;
	text-shadow:none;
	visibility:hidden;
	z-index:8050;
}
.fancybox-opened .fancybox-title {visibility:visible;}
.fancybox-title-float-wrap {
	bottom:0;
	margin-bottom:-35px;
	position:absolute;
	right:50%;
	text-align:center;
	z-index:8050;
}
.fancybox-title-float-wrap .child {
	color:#fff;
	display:inline-block;
	font-family:맑은 고딕,malgun gothic;
	font-size:20px;
	font-weight:normal;
	letter-spacing:-1px;
	line-height:24px;
	margin-right:-100%;
	padding:2px 20px;
	white-space:nowrap;
}
.fancybox-title-outside-wrap {color:#fff;margin-top:10px;position:relative;}
.fancybox-title-inside-wrap {padding-top:10px;}
.fancybox-title-over-wrap {
	background:#000;
	background:rgba(0, 0, 0, .8);
	bottom:0;
	color:#fff;
	left:0;
	padding:10px;
	position:absolute;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
		 only screen and (min--moz-device-pixel-ratio: 1.5),
		 only screen and (min-device-pixel-ratio: 1.5) {
	#fancybox-loading,
	.fancybox-close,
	.fancybox-prev span,
	.fancybox-next span {
		background-image:url('../images/fancybox_sprite@2x.png');
		background-size:44px 152px;
	}
	#fancybox-loading div {
		background-image:url('../images/fancybox_loading@2x.gif');
		background-size:24px 24px;
	}
}






.chosen-container {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	font-size: 13px;
	zoom: 1;
	*display: inline;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}
.chosen-container * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.chosen-container .chosen-drop {
	position: absolute;
	top: 100%;
	left: -9999px;
	z-index: 1010;
	width: 100%;
	border: 1px solid #aaa;
	border-top: 0;
	background: #fff;
	box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
}
.chosen-container.chosen-with-drop .chosen-drop {
	left: 0;
}
.chosen-container a {
	cursor: pointer;
}
.chosen-container .search-choice .group-name, .chosen-container .chosen-single .group-name {
	margin-right: 4px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-weight: normal;
	color: #999999;
}
.chosen-container .search-choice .group-name:after,
.chosen-container .chosen-single .group-name:after {
	content: ":";
	padding-left: 2px;
	vertical-align: top;
}

/* @end */
/* @group Single Chosen */
.chosen-container-single .chosen-single {
	position: relative;
	display: block;
	overflow: hidden;
	padding: 0 0 0 8px;
	height: 38px;
	border: 1px solid #c9c8c8;
	background-color: #fff;
	text-align:left;
	font-family:bg,sans-serif;
	color: #262626;
	font-size:14px;
	text-decoration: none;
	white-space: nowrap;
	line-height: 36px;
}

.tbl-write .chosen-container-single .chosen-single {
	height: 35px;
	line-height: 33px;
}
.printad .chosen-container-single .chosen-single {
	height: 32px;
	line-height: 30px;
	color:#000;
	border:1px solid #a2a2a2;
}


.chosen-container-single .chosen-default {
	color: #999;
}
.chosen-container-single .chosen-single span {
	display: block;
	overflow: hidden;
	margin-right: 26px;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.chosen-container-single .chosen-single-with-deselect span {
	margin-right: 38px;
}
.chosen-container-single .chosen-single abbr {
	position: absolute;
	top: 6px;
	right: 26px;
	display: block;
	width: 12px;
	height: 12px;
	background: url('../images/chosen-sprite.png') -42px 1px no-repeat;
	font-size: 1px;
}
.chosen-container-single .chosen-single abbr:hover {
	background-position: -42px -10px;
}
.chosen-container-single.chosen-disabled .chosen-single abbr:hover {
	background-position: -42px -10px;
}
.chosen-container-single .chosen-single div {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 18px;
	height: 100%;
}
.chosen-container-single .chosen-single div b {
	display: block;
	width: 100%;
	height: 100%;
	background: url('../images/sel-off.gif') no-repeat 0px 50%;
}
.chosen-container-single .chosen-search {
	position: relative;
	z-index: 1010;
	margin: 0;
	padding: 3px 4px;
	white-space: nowrap;
}
.chosen-container-single .chosen-search input[type="text"] {
	margin: 1px 0;
	padding: 4px 20px 4px 5px;
	width: 100%;
	height: auto;
	outline: 0;
	border: 1px solid #aaa;
	background: white url('../images/chosen-sprite.png') no-repeat 100% -20px;
	background: url('../images/chosen-sprite.png') no-repeat 100% -20px;
	font-size: 1em;
	font-family: sans-serif;
	line-height: normal;
	border-radius: 0;
}
.chosen-container-single .chosen-drop {
	margin-top: -1px;
	background-clip: padding-box;
}
.chosen-container-single.chosen-container-single-nosearch .chosen-search {
	position: absolute;
	left: -9999px;
}

/* @end */
/* @group Results */
.chosen-container .chosen-results {
	color: #444;
	position: relative;
	text-align:left;
	overflow-x: hidden;
	overflow-y: auto;
	margin: 0 4px 4px 0;
	padding: 0 0 0 4px;
	max-height: 240px;
	-webkit-overflow-scrolling: touch;
}
.chosen-container .chosen-results li {
	display: none;
	margin: 0;
	padding: 5px 6px;
	list-style: none;
	line-height: 15px;
	word-wrap: break-word;
	-webkit-touch-callout: none;
}
.chosen-container .chosen-results li.active-result {
	display: list-item;
	cursor: pointer;
}
.chosen-container .chosen-results li.disabled-result {
	display: list-item;
	color: #ccc;
	cursor: default;
}
.chosen-container .chosen-results li.highlighted {
	background-color: #0040b5;
	color: #fff;
}
.chosen-container .chosen-results li.no-results {
	color: #777;
	display: list-item;
	background: #f4f4f4;
}
.chosen-container .chosen-results li.group-result {
	display: list-item;
	font-weight: bold;
	cursor: default;
}
.chosen-container .chosen-results li.group-option {
	padding-left: 15px;
}
.chosen-container .chosen-results li em {
	font-style: normal;
	text-decoration: underline;
}

/* @end */
/* @group Multi Chosen */
.chosen-container-multi .chosen-choices {
	position: relative;
	overflow: hidden;
	margin: 0;
	padding: 0 5px;
	width: 100%;
	height: auto !important;
	height: 1%;
	border: 1px solid #aaa;
	background-color: #fff;
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(1%, #eeeeee), color-stop(15%, #ffffff));
	background-image: -webkit-linear-gradient(#eeeeee 1%, #ffffff 15%);
	background-image: -moz-linear-gradient(#eeeeee 1%, #ffffff 15%);
	background-image: -o-linear-gradient(#eeeeee 1%, #ffffff 15%);
	background-image: linear-gradient(#eeeeee 1%, #ffffff 15%);
	cursor: text;
}
.chosen-container-multi .chosen-choices li {
	float: left;
	list-style: none;
}
.chosen-container-multi .chosen-choices li.search-field {
	margin: 0;
	padding: 0;
	white-space: nowrap;
}
.chosen-container-multi .chosen-choices li.search-field input[type="text"] {
	margin: 1px 0;
	padding: 0;
	height: 25px;
	outline: 0;
	border: 0 !important;
	background: transparent !important;
	box-shadow: none;
	color: #999;
	font-size: 100%;
	font-family: sans-serif;
	line-height: normal;
	border-radius: 0;
}
.chosen-container-multi .chosen-choices li.search-choice {
	position: relative;
	margin: 3px 5px 3px 0;
	padding: 3px 20px 3px 5px;
	border: 1px solid #aaa;
	max-width: 100%;
	border-radius: 3px;
	background-color: #eeeeee;
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee));
	background-image: -webkit-linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
	background-image: -moz-linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
	background-image: -o-linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
	background-image: linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
	background-size: 100% 19px;
	background-repeat: repeat-x;
	background-clip: padding-box;
	box-shadow: 0 0 2px white inset, 0 1px 0 rgba(0, 0, 0, 0.05);
	color: #333;
	line-height: 13px;
	cursor: default;
}
.chosen-container-multi .chosen-choices li.search-choice span {
	word-wrap: break-word;
}
.chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
	position: absolute;
	top: 4px;
	right: 3px;
	display: block;
	width: 12px;
	height: 12px;
	background: url('../images/chosen-sprite.png') -42px 1px no-repeat;
	font-size: 1px;
}
.chosen-container-multi .chosen-choices li.search-choice .search-choice-close:hover {
	background-position: -42px -10px;
}
.chosen-container-multi .chosen-choices li.search-choice-disabled {
	padding-right: 5px;
	border: 1px solid #ccc;
	background-color: #e4e4e4;
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee));
	background-image: -webkit-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
	background-image: -moz-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
	background-image: -o-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
	background-image: linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
	color: #666;
}
.chosen-container-multi .chosen-choices li.search-choice-focus {
	background: #d4d4d4;
}
.chosen-container-multi .chosen-choices li.search-choice-focus .search-choice-close {
	background-position: -42px -10px;
}
.chosen-container-multi .chosen-results {
	margin: 0;
	padding: 0;
}
.chosen-container-multi .chosen-drop .result-selected {
	display: list-item;
	color: #ccc;
	cursor: default;
}

/* @end */
/* @group Active  */
.chosen-container-active .chosen-single {
	border: 1px solid #5897fb;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
.chosen-container-active.chosen-with-drop .chosen-single {
	border: 1px solid #aaa;
	-moz-border-radius-bottomright: 0;
	border-bottom-right-radius: 0;
	-moz-border-radius-bottomleft: 0;
	border-bottom-left-radius: 0;
}
.chosen-container-active.chosen-with-drop .chosen-single div {
	border-left: none;
	background: transparent;
}
.chosen-container-active.chosen-with-drop .chosen-single div b {
	background-image:url(../images/sel-on.gif);
}
.chosen-container-active .chosen-choices {
	border: 1px solid #5897fb;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
.chosen-container-active .chosen-choices li.search-field input[type="text"] {
	color: #222 !important;
}

/* @end */
/* @group Disabled Support */
.chosen-disabled {
	opacity: 0.5 !important;
	cursor: default;
}
.chosen-disabled .chosen-single {
	cursor: default;
}
.chosen-disabled .chosen-choices .search-choice .search-choice-close {
	cursor: default;
}

/* @end */
/* @group Right to Left */
.chosen-rtl {
	text-align: right;
}
.chosen-rtl .chosen-single {
	overflow: visible;
	padding: 0 8px 0 0;
}
.chosen-rtl .chosen-single span {
	margin-right: 0;
	margin-left: 26px;
	direction: rtl;
}
.chosen-rtl .chosen-single-with-deselect span {
	margin-left: 38px;
}
.chosen-rtl .chosen-single div {
	right: auto;
	left: 3px;
}
.chosen-rtl .chosen-single abbr {
	right: auto;
	left: 26px;
}
.chosen-rtl .chosen-choices li {
	float: right;
}
.chosen-rtl .chosen-choices li.search-field input[type="text"] {
	direction: rtl;
}
.chosen-rtl .chosen-choices li.search-choice {
	margin: 3px 5px 3px 0;
	padding: 3px 5px 3px 19px;
}
.chosen-rtl .chosen-choices li.search-choice .search-choice-close {
	right: auto;
	left: 4px;
}
.chosen-rtl.chosen-container-single-nosearch .chosen-search,
.chosen-rtl .chosen-drop {
	left: 9999px;
}
.chosen-rtl.chosen-container-single .chosen-results {
	margin: 0 0 4px 4px;
	padding: 0 4px 0 0;
}
.chosen-rtl .chosen-results li.group-option {
	padding-right: 15px;
	padding-left: 0;
}
.chosen-rtl.chosen-container-active.chosen-with-drop .chosen-single div {
	border-right: none;
}
.chosen-rtl .chosen-search input[type="text"] {
	padding: 4px 5px 4px 20px;
	background: white url('../images/chosen-sprite.png') no-repeat -30px -20px;
	background: url('../images/chosen-sprite.png') no-repeat -30px -20px;
	direction: rtl;
}
.chosen-rtl.chosen-container-single .chosen-single div b {
	background-position: 6px 2px;
}
.chosen-rtl.chosen-container-single.chosen-with-drop .chosen-single div b {
	background-position: -12px 2px;
}
